GETWD(3)

NAME
getwd - get current working directory pathname

SYNOPSIS
#include <sys/param.h>

char *getwd(pathname)
char pathname[MAXPATHLEN];

DESCRIPTION

getwd() copies the absolute pathname of the current working directory to pathname and returns a pointer to the result.

DIAGNOSTICS
getwd() returns zero and places a message in pathname if an error occurs.